@charset "utf-8";
/* CSS Document */
/*
    Author: bướng
*/
body {
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
    margin: 0px auto;
    color: #333;
    overflow-x: hidden;
}
.row.row-edit-0 {
	margin-right: 0px;
	margin-left: 0px;
}
.row.row-edit-0 .col-edit-0 {
	padding-left: 0px;
	padding-right: 0px;
}
/* css header */
#header-site {
	background: url(../images/img-home/bg-header.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 15px 30px;
	height: 100px;
}
.wp-logo-site img {
	width: auto;
	max-width: 305px;
}
.wp-login-site {
	padding-top: 20px;
}
.wp-login-site a:first-child {
	color: #a0c7f6;
	margin-right: 15px;
}
.wp-login-site a:last-child {
	color: #fff;
}
/* css main home */
#main-site {
	background: #e9e9e9;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	min-height: calc(100vh - 100px);
}
.banner-home img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.wp-item-action {
	text-align: center;
	padding: 23px 0px;
	transition: all 0.6s ease-in-out;
}
.wp-item-action:hover {
	transform: scale(1.1);
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.2);
	position: relative;
	z-index: 1;
}
.img-action {
	margin-bottom: 12px;
}
.img-action img {
	width: 50px;
	height: 50px;
	object-fit: cover;
}
@keyframes img-rung {
    0% {
        transform: rotate(0deg) scale(1.05) skew(1deg);
    }
    10% {
        transform: rotate(-25deg) scale(1.05) skew(1deg);
    }
    20% {
        transform: rotate(25deg) scale(1.05) skew(1deg);
    }
    30% {
        transform: rotate(-25deg) scale(1.05) skew(1deg);
    }
    40% {
        transform: rotate(25deg) scale(1.05) skew(1deg);
    }
    50% {
        transform: rotate(0deg) scale(1.05) skew(1deg);
    }
    100% {
        transform: rotate(0deg) scale(1.05) skew(1deg);
    }
}
.wp-item-action:hover .img-action img {
	animation: 1.2s ease-in-out 0.3s normal none infinite running img-rung;
}
.title-action span {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}
.wp-item-action a {
	text-decoration: none;
}
/* css page */
.bread-page {
    background: #fff;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    background-image: url(../images/img-page/bg-gach.png);
    background-repeat-x: repeat;
    margin-bottom: 0px;
    display: table;
    width: 100%;
}
.bread-page ul {
    margin-bottom: 0;
    padding-left: 0;
}
.bread-page ul li {
    float: left;
    color: #666;
    margin-right: 20px;
    position: relative;
    list-style-type: none;
}
.bread-page ul li:last-child span {
	color: #1a78c2;
}
.bread-page ul li:not(:last-child)::after {
	content: "/";
    position: absolute;
    right: -12px;
    top: 0px;
    height: 40px;
    line-height: 40px;
}
.bread-page ul li a {
    color: #666;
}
.wp-content-page {
	padding: 10px 20px 40px 20px;
	margin-bottom: 20px;
	background: #e5e6e7;
}
.row.row-edit-5 {
	margin-left: -5px;
	margin-right: -5px;
}
.row.row-edit-5 .col-edit-5 {
	padding-left: 5px;
	padding-right: 5px;
}
.title-page .h1-title {
	margin-top: 0px;
	text-align: center;
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	color: #df2132;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.img-action-page {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 10px;
}
.img-action-page img {
	margin-right: 10px;
}
.img-action-page span.chi-so-action {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	color: #fefefe;
	font-weight: bold;
}
.title-action-page {
	text-align: center;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	color: #fff;
}
.wp-item-action-page {
	padding: 20px;
	margin-bottom: 10px;
	transition: all 0.5s ease-in-out;
	border-radius: 12px;
	background: #fff;
}
.wp-item-action-page:hover {
	transform: scale(1.05);
	position: relative;
	z-index: 1;
}
.wp-item-action-page a {
	text-decoration: none;
}
.wp-item-action-page:hover .img-action-page img {
	animation: 1.2s ease-in-out 0.3s normal none infinite running img-rung;
}
.input-calendar {
	background: url(../images/img-page/bg-input.png);
    background-repeat: no-repeat;
    background-position: calc(100% - 15px) 50%;
    background-size: 16px;
}
.phantrang {
	margin-top: 20px;
      border-top: 1px dashed #e1e1e1;
}
/* css page tinh huong khan cap */
.title-box .h2-title {
	margin-top: 0px;
	margin-bottom: 20px;
	background: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 20px;
	border-radius: 10px;
}
.input-1 {
	width: 49%;
	float: left;
}
.wp-input {
	display: table;
	width: 100%;
}
.wp-input .input-1:first-child {
	margin-right: 2%;
}
.wp-input, .input-2 {
	margin-bottom: 20px;
}
.input-3 .p-radio {
	margin-bottom: 15px;
	position: relative;
	padding-left: 20px;
}
.input-3 .p-radio input {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}
.input-group.mb-3 {
	width: 100%;
}
.width-100 {
	width: 100%;
}
.btn-send-file button {
	width: 100%;
	padding: 10px 0px;
	background: #df2132;
	color: #fff;
	text-transform: uppercase;
	border: none;
	border-radius: 3px;
}
/* css page thong tin cong khai */
.wp-filter .wp-input {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wp-filter .wp-input .input-filter {
	width: 33%;
}
.wp-filter .wp-input .input-filter:not(:last-child) {
	margin-right: 1%;
}
.wp-table table {
	width: 100%;
}
.wp-table table tr td {
	border: 1px solid #ccc;
	padding: 16px 20px;
	text-align: center;
}
.wp-table table tr:first-child td {
	font-weight: bold;
}
.wp-table table tr td:nth-child(2) {
	text-align: left;
}
.btn.btn-down {
	width: 30px;
	height: 30px;
	background: url(../images/img-page/icon-down.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
/* css page dich vu cong */
.list-dv-cong .wp-item-action-page {
	border: 1px solid #ccc;
}
.list-dv-cong .title-action-page {
	color: #333;
}
.list-dv-cong .wp-item-action-page:hover .title-action-page {
	color: #fff;
}
.list-dv-cong .img-action-page img {
	margin-right: 0px;
	border: 1px solid #ccc;
	border-radius: 100%;
}
.bg-do:hover {
	background: #c3362c;
}
.bg-do2:hover {
	background: #bb184f;
}
.bg-tim:hover {
	background: #7d1f8d;
}
.bg-lam1:hover {
	background: #324192;
}
.bg-xanh1:hover	{
	background: #2b864d;
}
.bg-xanh2:hover {
	background: #6f9d3b;
}
.bg-cam:hover {
	background: #cc9a07;
}
.bg-lam2:hover {
	background: #1a78c2;
}
.btn.btn-truycap {
	width: 31px;
	height: 30px;
	background: url(../images/img-page/icon-truycap.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.input-filter input[type="submit"] {
	background: #db251b;
	color: #fff;
}
/* css page ket noi */
.wp-ketnoi1 .img-action-page {
	margin-bottom: 0px;
	line-height: 1;
}
.box-white-20 {
	padding: 15px 20px !important;
	background: #fff !important;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}
/* ========================== responsive */
@media (min-width: 1025px) {
	.col-20 {
		width: 20%;
	}
	.wp-item-action-page {
		height: 140px;
		overflow: hidden;
	}
	.wp-ketnoi1 .wp-item-action-page {
		height: 92px;
	}
	.wp-ketnoi2 .wp-item-action-page {
		height: 194px;
		padding-top: 55px;
	}
	.list-mxh-page .wp-item-action-page {
		height: auto;
	}
}
/* người dân*/


.top-people .item1 .stt{
   background: url(../images/img-nguoi-dan/border.png);
       font-family: 'Roboto Condensed', sans-serif;
    color: #df2132;
    font-size: 40px;
    font-weight: 700;
    width: 80px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    position: absolute;
    right: 1px;
    top: 3px;
    background-repeat: no-repeat;
}
.top-people .col-md-6:first-child {
  text-align: right;
}

.top-people .col-md-6:first-child .item:first-child{
  margin-right: 149px;
      margin-top: -9px;
}
.top-people .col-md-6:first-child .item:nth-child(2){
  margin-right: 180px;
    margin-top: 12px;
}
.top-people .col-md-6:first-child .item:nth-child(3){
  margin-right: 148px;
    margin-top: 10px;
}
.top-people .title-page h1{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.top-people .col-md-6:nth-child(2) .stt{
  left: 1px;
}
.top-people .col-md-6:nth-child(2) .item:first-child {
    margin-left:  149px;
    margin-top: -9px;
}
.top-people .col-md-6:nth-child(2) .item:nth-child(2) {
    margin-left: 180px;
    margin-top: 12px;
}
.top-people .col-md-6:nth-child(2) .item:nth-child(3) {
    margin-left:  148px;
    margin-top: 10px;
}
.top-people .col-md-6:nth-child(2) .item .title h3{
  text-align: left;
    padding-left:  98px;
    padding-right: 0;
}

.content-people{
  background: #e9e9e9;
      padding-bottom: 20px;
}
.content-people h3{
     font-size: 22px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    border-radius: 3px 3px 0 0;
    padding-left: 20px;
    color: #333;
    margin-bottom: 0;
    text-transform: uppercase;
    background: #fff;
    padding: 5px 12px;
    margin-bottom: 13px;

}

.content-people .nav-report .left{
  width: 85px;
  display: inline-block;
  float: left;
}
.content-people .nav-report{
background: #fff;
    padding: 10px;

}
.report .right {
  width: calc(100% - 85px);
    display: inline-block;
      display: inline-block;
  float: right;

}
.report .right p{
  font-size: 14px;
  line-height: 20px;
}
.content-people .opinion h3{
background: #1f497d;
}
.nav-opinion{
      background: #fff;
    padding: 20px;
}
.nav-opinion .item1 label{
     display: inline-block;
     width: 100%;
     font-size: 14px;
}
.nav-opinion .item1 input[type = text]{
      width: 100%;
    height: 34px;
    padding-left: 15px;
    border: 1px solid #cccccc;
    border-radius: 3px;
}
.nav-opinion .item1 select{
      width: 100%;
    height: 34px;
    padding-left: 15px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #999999;
}
.nav-opinion .input-group-addon{
background: #fff;
}
.nav-opinion .item1{
  margin-bottom: 20px;
}
.nav-opinion textarea{
      width: 100%;
    height: 110px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    padding-top: 10px;
    padding-left: 10px;
}
.file .icon-span-filestyle{
  display: none;
}
.file .bootstrap-filestyle input{
  background:#fff;
}
.file .btn.btn-success {
      background: #f0f0f0;
    border: 1px solid #cccccc;
    color: #333;
    border-left: 0;
}
.nav-opinion .file{
  padding-top: 11px;
}
.nav-opinion input[type=submit]{
      background: #df2132;
    height: 36px;
    width: 100%;
    border: 1px solid #df2132;
    margin-top: 11px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 6px;
    line-height: 36px;
}
@media only screen and (max-width: 1024px) {
  .top-people .col-md-6:first-child{
    text-align: left;
  }
.top-people .col-md-6:nth-child(2) .item:first-child{
  margin-left: 0;
  }
  .top-people .col-md-6:nth-child(2) .item:nth-child(2){
    margin-left: 0
  }
  .top-people .col-md-6:nth-child(2) .item:nth-child(3){
    margin-left: 0;
  }
  .top-people{
    background: none;
  }
   .top-people .title-page{
display: none;
  }
  .top-people .col-md-6:nth-child(2){
    text-align: right;
  }
}

@media only screen and (max-width: 768px){
  .top-people .col-md-6{
    width: 100%;
  }
  .top-people .col-md-6:first-child .item:first-child{
        margin-right: 0;
    margin-top: 0;
    width: 100%;
  }
  .top-people .col-md-6 .item{
     width: 100%;
  }
  .top-people .col-md-6:nth-child(2) .item:first-child{
    margin-top: 10px;
  }
  .top-people{
    width: 100%;
    overflow: hidden;
  }
}

/* thong tin cong khai*/
.top-information .item {
  width: 100%;
  height: 63px;
  position: relative;
  background: #fff;
}

.top-information .item .item1 {
      position: absolute;

    top: 50%;
    width: 100%;
    height: 63px;
    display: table;
    left: 50%;
    transform: translate(-50%, -50%);
}
.top-information .item .item1 p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: 700;
  font-size: 14px;
  color: #333;
    padding: 0 59px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.top-information .row{
  margin-left: -5px;
  margin-right: -5px;
}
.top-information .row .col-md-3{
  padding-left: 5px;
  padding-right: 5px;
}
.top-information .item{
  margin-bottom: 10px;
}
 h3.title1 {
    background: #c3362c;
    font-size: 16px;
    color: #fff;
    height: 39px;
    line-height: 39px;
    border-radius: 3px 3px 0 0;
    padding-left: 15px;
    margin-bottom: 0;
     font-weight: 700;
}
.main-content-page .box-white-20{
  border-radius: 0;
  box-shadow: none;
  padding-top: 0;
}
.main-information{
  background: #fff
}
.top-information{
  background: #e9e9e9;
    padding-top: 23px;
}
.main-content-page .wp-filter .wp-input{
  margin-bottom: 10px;
}
.pagination>.active>a{
  background: #db251b!important;
  border: 1px solid #db251b!important;
}
.pagination{
  border-radius: 0!important;
}
.pagination>li:first-child>a{
   border-radius: 0!important;
}
.pagination>li {
    display: inline-block;
    margin-right: 3px;
}
.phantrang span{
      color: #757575;
    float: right;
    font-size: 14px;
    font-style: italic;
        padding-top: 12px;
}
#main-people .title-primary{
  text-align: center;
    padding-top: 26px;
    padding-bottom: 15px;
    text-transform: uppercase;
}
#main-people .title-primary h2{
  display: inline-block;
  background:  url('../images/img-nguoi-dan/line.png') center bottom;
      background-repeat: no-repeat;
    padding-bottom: 25px;
}
.center{
  text-align: center;
}
#main-people .title-primary img{
      display: inline-block;
    margin-top: -16px;
    padding-right: 10px;
}
/*Thực hiện dịch vụ công*/
.bg-white{
  background: #fff;
}
.top-start-services .item{
       height: 88px;
    border: 1px solid #c3362c;
    border-radius: 59px;
    position: relative;
    padding-left: 42px;
    width: 96%;
    float: right;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.05);
}
.top-start-services .item h3.title{
      font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 17px;
    margin-bottom: 5px;
}
.top-start-services .item p{
  font-size: 14px;
}
.top-start-services .item span{
      width: 40px;
    height: 40px;
    display: inline-block;
    background: #00b3dc;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
    font-family: arial;
        position: absolute;
    left: -19px;
    top: 50%;
    transform: translateY(-50%);
}
/*.top-start-services .row{
  margin-left: -22px;
  margin-right: -22px;
}
.top-start-services .row .col-md-4{
  padding-left: 22px;
  padding-right: 22px;
}*/
.top-start-services{
      /*padding: 20px;*/
    padding-top: 3px;
}
.start-guide .item{
  background: #00b3dc;
  width: 100%;
  border:1px solid #00b3dc;
  height: 60px;
}
.start-guide .item h3 {
  margin-top: 10px !important;
  font-size: 20px !important;
}
.start-guide .item h3{
  color: #fff;
}
.start-guide .item p{
  color: #fff;
}
.start-guide{
  padding-top: 6px;
}
.servicer-content .item{
    background: #f9ecc9;
    text-align: center;
    position: relative;
    padding: 17px 0;
}
.servicer-content .item a{
  text-decoration: none;
}
.servicer-content .item h3{
  margin:0;
  font-size: 17px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;

}
.servicer-content .item span{
      color: #333;
    display: inline-block;
    padding-bottom: 6px;
}
/*.servicer-content .item:before{
  content: url('../images/img-nguoi-dan/icon-left.png');
  position: absolute;
  left: 0;
  top:0;
}
.servicer-content .item:after{
  content: url('../images/img-nguoi-dan/icon-right.png');
  position: absolute;
  right: 0;
  top:0;
}
.servicer-content .item:hover:before{
  content: url('../images/img-nguoi-dan/icon-left-hover.png');
}
.servicer-content .item:hover:after{
  content: url('../images/img-nguoi-dan/icon-right-hover.png');
}
.servicer-content .item.active:before{
  content: url('../images/img-nguoi-dan/icon-left-hover.png');
}
.servicer-content .item.active:after{
  content: url('../images/img-nguoi-dan/icon-right-hover.png');
}*/
.servicer-content .item:hover{
  background: #c3362c;
}
.servicer-content .item{
  margin-bottom: 10px;
      box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    position: relative;
    margin-bottom: 1.5rem;
    width: 100%;
}
.servicer-content{
  margin-top: 22px;
}
.servicer-content .item:hover h3{
  color: #fff;

}
.servicer-content .item:hover span{
    color: #fff;
}
.servicer-content .item.active{
  background: #c3362c;
}
.servicer-content .item.active h3{
  color: #fff;

}
.servicer-content .item.active span{
    color: #fff;
}



.servicer-content .nav-services  h3{
  font-size: 20px;

}
 .nav-services .item{
  background:  url('../images/img-nguoi-dan/bg2.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
    text-align: center;
    position: relative;
    padding: 17px 0;
    margin-bottom: 10px;

}
.nav-services .item:hover{
   background:  url('../images/img-nguoi-dan/bg2-hover.png');
   background-repeat: no-repeat;
  background-size: 100% 100%;
    text-align: center;
    position: relative;
    padding: 17px 0;
    margin-bottom: 10px;
}
.nav-services .item:hover h3{
  color: #fff;
}
.nav-services .item a:hover{
  text-decoration: none;
}
.nav-services .item:hover span{
  color: #fff;
}
 .nav-services .item h3{
  margin:0;
  font-size: 20px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;

}
 .nav-services .item a:hover{
  text-decoration: none;
 }
 .nav-services .item span{
      color: #333;
    display: inline-block;
    padding-bottom: 6px;
}
.nav-services{
  margin-top: 40px;

}
.nav-services .row{
  margin-left: -5px;
  margin-right: -5px;
}
.nav-services .row .col-md-4{
  padding-left: 5px;
  padding-right: 5px;
}


.servicer-content .nav-services .item:before{
  display: none;
}
.servicer-content .nav-services .item:after{
  display: none;
}
.servicer-content .nav-services .item{
  padding:26px 0;
}
.servicer-content .nav-services .row{
  margin-left: -5px;
  margin-right: -5px;
}
.servicer-content .nav-services  .col-md-4{
  padding-left: 5px;
  padding-right: 5px;
}
.servicer-content .nav-services .item:hover{
  background:  url('../images/img-nguoi-dan/bg2-hover.png');
    background-repeat: no-repeat;
  background-size: 100% 100%;
  }
.servicer-content .nav-services{
  padding-top: 33px;
}
.main-start-services{
  margin-bottom: 0;
}
/* logo bottom*/
.logo-bottom {
  background: #00b3dc;
  padding-top: 30px;
}
.logo-bottom .images{
  position: relative;
   background:  url('../images/img-nguoi-dan/khung.png') center;
   background-repeat: no-repeat;
       height: 265px;
}
.logo-bottom  .logo-bt{
      display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.logo-bottom .item{
  text-align: center;

}

.logo-bottom .item h4{
  line-height: 26px;
}
.logo-bottom .item h4 a{
  color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}
.wp-item-ttdh .h3-title-b{
  font-size: 20px;
}
.clear-fix{
  clear: both;
}
